# juqingcms 
# ----------------------------------------


DROP TABLE IF EXISTS `qing_admin`;
CREATE TABLE `qing_admin` (
  `userid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(20) DEFAULT NULL,
  `password` varchar(32) DEFAULT NULL,
  `roleid` smallint(5) DEFAULT '0',
  `realname` varchar(50) NOT NULL DEFAULT '',
  `auth` text NOT NULL,
  `list_size` smallint(5) NOT NULL,
  `left_width` smallint(5) NOT NULL DEFAULT '150',
  `color` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`userid`),
  KEY `username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_admin` VALUES('1','admin','c3284d0f94606de1fd2af172aba15bf3','1','超级管理员','','10','150','');

DROP TABLE IF EXISTS `qing_block`;
CREATE TABLE `qing_block` (
  `id` smallint(8) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL,
  `name` varchar(50) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

INSERT INTO `qing_block` VALUES('1','2','LOGO','/data/upload/image/20190408/1554693497248035.png');
INSERT INTO `qing_block` VALUES('2','2','内页默认banner','/data/upload/image/20190408/1554693516331904.jpg');
INSERT INTO `qing_block` VALUES('3','2','微信二维码','/data/upload/image/20190408/1554693526876686.png');
INSERT INTO `qing_block` VALUES('4','1','400电话','400-0000-000');
INSERT INTO `qing_block` VALUES('5','1','手机','139-0000-0000');
INSERT INTO `qing_block` VALUES('6','1','传真','0599-0000-0000');
INSERT INTO `qing_block` VALUES('7','1','邮箱','123456@qq.com');
INSERT INTO `qing_block` VALUES('8','1','QQ','123456');
INSERT INTO `qing_block` VALUES('9','1','地址','上海市嘉定区XXX办公楼XX室');
INSERT INTO `qing_block` VALUES('10','1','备案号','沪ICP备00000000号');
INSERT INTO `qing_block` VALUES('11','1','百度地图坐标','31.227906,121.476788');
INSERT INTO `qing_block` VALUES('12','1','微博','http://www.weibo.com');

DROP TABLE IF EXISTS `qing_category`;
CREATE TABLE `qing_category` (
  `catid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(1) NOT NULL,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `catname` varchar(30) NOT NULL,
  `image` varchar(100) NOT NULL,
  `content` mediumtext NOT NULL,
  `seo_title` varchar(255) NOT NULL,
  `seo_keywords` varchar(255) NOT NULL,
  `seo_description` varchar(255) NOT NULL,
  `catdir` varchar(30) NOT NULL,
  `http` varchar(255) NOT NULL,
  `items` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ismenu` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `ispost` smallint(2) NOT NULL,
  `verify` smallint(2) NOT NULL DEFAULT '0',
  `islook` smallint(2) NOT NULL,
  `listtpl` varchar(50) NOT NULL,
  `showtpl` varchar(50) NOT NULL,
  `pagetpl` varchar(50) NOT NULL,
  `pagesize` smallint(5) NOT NULL,
  `catenname` varchar(255) NOT NULL,
  PRIMARY KEY (`catid`),
  KEY `listorder` (`listorder`,`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

INSERT INTO `qing_category` VALUES('1','2','0','0','1','7,8,9,','关于我们','/data/upload/image/20190408/1554693391169588.jpg','','','','','about','','0','0','1','0','0','0','','','page.html','10','about us');
INSERT INTO `qing_category` VALUES('2','2','0','0','0','','合伙人计划','/data/upload/image/20190408/1554693408661613.jpg','&lt;p&gt;某某投资基金管理有限公司作为一家专业化的投资机构，致力于打造国内领先的综合资产管理投资平台。公司已拥有私募股权投资、创业投资、夹层投资、FOF、证券及金融衍生品投资、影视基金投资六大业务板块，依靠某某集团的财富管理客户网络，为全国超过十万高净值某某客户提供综合的资产管理服务。&lt;/p&gt;&lt;p&gt;面对不断增长的客户理财需求，天合唯有加快投资的速度同时提高投资产品质量来回馈客户的信任。 但原有公司制的运行方式大大限制了投资能力和范围，公司所拥有的核心投资人员即是其能力的天花板。 而另一方面，金融行业内存在众多手握核心资源或具有优异投资能力的精英暂时无法找到自身合适的平台。&lt;/p&gt;&lt;p&gt;某某公司愿为所有精英敞开大门，对于符合天合投资方向的标的，通过公司的风控后，聘请精英为项目合伙人的形式，联合发布投资产品，共同为为全国超过十万高净值某某客户提供理财服务，即使投资人的资产增值，同时成就金融精英的个人价值和财富梦想。&lt;/p&gt;&lt;p&gt;你现在可以是分析师、基金助理、投资经理、总监或是VP, 你也可以选择成为合伙人！&lt;/p&gt;&lt;p&gt;我们的投资体现了多元化的产品布局和对中国资源的整合，运用我们不断创新的能力建立可持续发展的平台，为众多金融行业精英与高净值人群提供了充分合作和沟通的桥梁，提供财富管理、拓展投资渠道，使双方得以分享中国实体经济的繁荣与发展。 &lt;br/&gt;&lt;/p&gt;','','','','partner','','0','0','1','0','0','0','','','page.html','10','partner');
INSERT INTO `qing_category` VALUES('3','2','0','0','1','10,11,12,13,14,15,','服务项目','/data/upload/image/20190408/1554693418218128.jpg','','','','服务项目的文字描述，在后台栏目设置里进行修改。','service','','0','0','1','0','0','0','','','page_fuwu.html','10','services');
INSERT INTO `qing_category` VALUES('4','2','0','0','1','16,17,18,','加入我们','','','','','','join','','0','0','1','0','0','0','','','page.html','10','join us');
INSERT INTO `qing_category` VALUES('5','1','1','0','1','19,20,','新闻中心','','','','','新闻中心的文字描述，在后台栏目设置里进行修改。','news','','3','0','1','0','0','0','list_news.html','show_news.html','page.html','10','news');
INSERT INTO `qing_category` VALUES('6','2','0','0','0','','联系我们','','&lt;p&gt;400电话：400-0000-000&lt;/p&gt;&lt;p&gt;手机：139-0000-0000&lt;/p&gt;&lt;p&gt;传真：0599-0000-0000&lt;/p&gt;&lt;p&gt;邮箱：123456@qq.com&lt;/p&gt;&lt;p&gt;QQ：123456&lt;/p&gt;&lt;p&gt;地址：上海市嘉定区XXX办公楼XX室&lt;/p&gt;','','','','contact','','0','0','1','0','0','0','','','page_contact.html','10','contact us');
INSERT INTO `qing_category` VALUES('7','2','0','1','0','','公司简介','','&lt;p&gt;JuQingCms企业建站版基于PHP+Mysql架构是一款上手快、灵活、简单、易用的轻量级cms（能满足各种企业站 博客 等中小型站点。），聚擎cms系统一如既往的打造SEO优化元素，测试模板并推向市场，希望每一位客户的网站都能有理想中的排名。&lt;/p&gt;&lt;p&gt;JuQingCms系统简介&lt;/p&gt;&lt;p&gt;01. 支持自定义内容模型&lt;/p&gt;&lt;p&gt;通过自定义内容模型和自定义字段可以轻松简单的定制出各种内容模型 如新闻模块、产品模块、下载模块、图片模块、标签、各种DIY的做法和字段。&lt;/p&gt;&lt;p&gt;02. 支持自定义会员模型。&lt;/p&gt;&lt;p&gt;通过自定义会员模型可以扩展各种会员模型 如 个人、企业。&lt;/p&gt;&lt;p&gt;03. 支持自定义表单模型。&lt;/p&gt;&lt;p&gt;通过自定义表单模型可以扩展内容评论、 在线留言、 报名、产品订购、等各种提交表单。&lt;/p&gt;&lt;p&gt;04. 支持自定义表。&lt;/p&gt;&lt;p&gt;05. 区块管理功能。&lt;/p&gt;&lt;p&gt;06. 支持手机版。&lt;/p&gt;&lt;p&gt;07. 支持url伪静态 生成静态 动态 三种模式。&lt;/p&gt;&lt;p&gt;08. 支持游客投稿。&lt;/p&gt;&lt;p&gt;09. 支持会员投稿，会员模块单独分离可选不安装。&lt;/p&gt;&lt;p&gt;10. 简单易用的后台操作管理方式（经过一次改进，比之前要简单的多），小白也懂得怎么用。&lt;/p&gt;&lt;p&gt;11. 灵活的模板标签语言 让制作模板更容易更省时间。&lt;/p&gt;&lt;p&gt;12. 系统核心代码加密可二次开发。&lt;/p&gt;&lt;p&gt;13. 自定义推荐位，可以进行自定义再次开发。&lt;/p&gt;&lt;p&gt;14. 采用pdo数据库驱动提高安全性。&lt;/p&gt;&lt;p&gt;15. 前后台彻底分离，支持更改后台目录。&lt;/p&gt;&lt;p&gt;16. JuQingCms不仅是一款企业建站cms，还是轻量级的万能建站CMS具有SEO优化功能的网站管理系统&lt;/p&gt;&lt;p&gt;17、模板每周更新，提供新复合SEO的模板框架&lt;/p&gt;&lt;p&gt;18、支持拓展城市分站，让全国地域关键词融入您的网站。&lt;/p&gt;&lt;p&gt;19、留言提醒功能：支持网站留言直接填写邮箱推送到您邮箱。&lt;/p&gt;&lt;p&gt;18、支持拓展城市分站，让全国地域关键词融入您的网站。&lt;/p&gt;&lt;p&gt;20、支持网站与微信公众号菜单打通，更多优势请亲亲测。&lt;/p&gt;','','','','about1','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('8','2','0','1','0','','企业文化','','&lt;p&gt;&lt;span style=&quot;white-space:normal;&quot;&gt;某某&lt;/span&gt;愿为所有精英敞开大门，对于符合天合投资方向的标的，通过公司的风控后，聘请精英为项目合伙人的形式，联合发布投资产品，共同为为全国超过十万高净值客户提供理财服务，即使投资人的资产增值，同时成就金融精英的个人价值和财富梦想。&lt;/p&gt;','','','','about2','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('9','2','0','1','0','','公司团队','','','','','','about3','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('10','2','0','3','0','','私募股权投资','/data/upload/image/20190408/1554710626523954.jpg','','','','','service1','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('11','2','0','3','0','','创业投资','/data/upload/image/20190408/1554710633656234.jpg','','','','','service2','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('12','2','0','3','0','','FOF','/data/upload/image/20190408/1554710649659849.jpg','','','','','service3','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('13','2','0','3','0','','信用投资','/data/upload/image/20190408/1554710662114249.jpg','','','','','service4','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('14','2','0','3','0','','影视基金投资','/data/upload/image/20190408/1554710668123066.jpg','','','','','service5','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('15','2','0','3','0','','证券与金融衍生品','/data/upload/image/20190408/1554710676599131.jpg','','','','','service6','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('16','2','0','4','0','','为什么加入我们','','&lt;p&gt;为什么加入我们？加入我们的优势。&lt;br/&gt;&lt;/p&gt;','','','','join1','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('17','2','0','4','0','','招聘信息','','&lt;h2&gt;投资总监&lt;/h2&gt;&lt;p&gt;&lt;strong&gt;岗位职责：&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;1、负责搜寻、筛选及储备股权投资项目，并能独立对具有投资价值的项目进行深入分析与论证，形成项目评估报告；&lt;/p&gt;&lt;p&gt;2、负责根据程序完成项目立项工作，并能已立项项目实施尽职调查，完成有关项目风险评估工作；&lt;/p&gt;&lt;p&gt;3、具有较强的领导、组织、协调能力，能胜任项目经理工作；&lt;/p&gt;&lt;p&gt;4、负责收集、分析、整理和报告相关的市场信息，跟踪相关行业发展动态，开展有关调研工作，提交有关研究报告；重点关注股权投资涉及行业，以及行业内已投资企业上下游业务的发展变化情况，寻找业务机会，以促进公司股权投资项目行业内并购整合。&lt;/p&gt;&lt;p&gt;&lt;strong&gt;任职要求：&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;1、具有硕士研究生及以上学历，金融类、会计类、管理类、信息技术类专业的教育背景；&lt;/p&gt;&lt;p&gt;2、具有八年以上专业PE/VC机构、券商、期货、投行等股权投资机构的工作经验；&lt;/p&gt;&lt;p&gt;3、熟悉股权投资工作思路、细节要点，具有一定的财务、法律基础；&lt;/p&gt;&lt;p&gt;4、熟悉热门行业的行业业态、发展趋势、技术特点和领先企业；&lt;/p&gt;&lt;p&gt;5、具有清晰的细路和优秀的人际交往能力；&lt;/p&gt;&lt;p&gt;6、具有适应经常出差的能力和客观条件。&lt;/p&gt;&lt;p&gt;7、具有较强的领导力及抗压能力。&lt;/p&gt;','','','','join2','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('18','2','0','4','0','','实习生计划','','','','','','join3','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('19','1','1','5','0','','公司动态','','','','','','news1','','1','0','1','0','0','0','list_news.html','show_news.html','','10','');
INSERT INTO `qing_category` VALUES('20','1','1','5','0','','行业资讯','','','','','','news2','','2','0','1','0','0','0','list_news.html','show_news.html','','10','');

DROP TABLE IF EXISTS `qing_content`;
CREATE TABLE `qing_content` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `catid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `modelid` smallint(5) NOT NULL,
  `title` varchar(80) NOT NULL DEFAULT '',
  `thumb` varchar(255) NOT NULL DEFAULT '',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `hits` smallint(5) unsigned NOT NULL DEFAULT '0',
  `username` char(20) NOT NULL,
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`listorder`,`time`),
  KEY `time` (`catid`,`time`),
  KEY `status` (`catid`,`status`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `qing_content` VALUES('1','19','1','多家海外投资机构认为:国际投资者对中国市场信心上升','','','中国金融资产纳入主要国际指数无疑是中国资本市场开放的重大成果，不仅体现了中国在全球金融市场地位上升，同时也反映了国际投资者对于中国的关注和信心。2019年无疑是中国资本市场持续开放的重要年份。在MSCI宣布扩','0','1','0','admin','1554710823');
INSERT INTO `qing_content` VALUES('2','20','1','特朗普吞苦果！中国对外投资增长4.2%！却对澳下降36%，对美呢？','','','2018年，在全球经贸复杂、不稳定的背景下，全球跨国投资下降了19%。而中国对外投资却一支独秀，创下4.2%的增速，但是对个别国家的投资依然大幅下降。据澳媒4月7日报道，去年澳在吸引中国投资方面遭遇10多年来的最大','0','1','3','admin','1554710847');
INSERT INTO `qing_content` VALUES('3','20','1','专家详解地方政府债券投资：“银边债券”受市场热捧','','','地方政府债券债项评级均为AAA级，因此几乎所有个人和中小机构投资者只要在允许开办柜台业务的商业银行开立债券账户，即可参与经发行人（地方政府）认可的地方政府债券认购和交易地方政府债券是违约风险仅略高于国债','0','1','37','admin','1554710864');

DROP TABLE IF EXISTS `qing_content_news`;
CREATE TABLE `qing_content_news` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_news` VALUES('1','19','&lt;p&gt;中国金融资产纳入主要国际指数无疑是中国资本市场开放的重大成果，不仅体现了中国在全球金融市场地位上升，同时也反映了国际投资者对于中国的关注和信心。&lt;/p&gt;&lt;p&gt;2019年无疑是中国资本市场持续开放的重要年份。在MSCI宣布扩大A股纳入权重后，A股还将在6月份逐步纳入富时罗素GEIS全球基准指数；中国债券也在近期纳入彭博巴克莱债券全球综合指数。中国金融资产纳入主要国际指数无疑是中国资本市场开放的重大成果，不仅体现了中国在全球金融市场地位上升，同时也反映了国际投资者对于中国的关注和信心。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('2','20','&lt;p&gt;2018年，在全球经贸复杂、不稳定的背景下，全球跨国投资下降了19%。而中国对外投资却一支独秀，创下4.2%的增速，但是对个别国家的投资依然大幅下降。据澳媒4月7日报道，去年澳在吸引中国投资方面遭遇10多年来的最大跌幅。&lt;/p&gt;&lt;p&gt;36.3%！中国对澳投资降幅创10年之最&lt;/p&gt;&lt;p&gt;据《澳大利亚金融评论报》7日引援毕马威会计师事务所与悉尼大学联合发布的最新数据显示，2018年中国对澳投资热度大减82亿澳元，同比下降36.3%。&lt;/p&gt;&lt;p&gt;而这也并非是中国对澳投资的第一次下降，例如2017年中国对澳直接投资的跌幅为11%，但是2018年降幅创下10年来之最。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('3','20','&lt;p&gt;地方政府债券债项评级均为AAA级，因此几乎所有个人和中小机构投资者只要在允许开办柜台业务的商业银行开立债券账户，即可参与经发行人（地方政府）认可的地方政府债券认购和交易&lt;/p&gt;&lt;p&gt;地方政府债券是违约风险仅略高于国债的“银边债券”，投资风险整体偏低&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_content_product`;
CREATE TABLE `qing_content_product` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_diy_banner`;
CREATE TABLE `qing_diy_banner` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `tupian` varchar(255) NOT NULL,
  `lianjie` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_banner` VALUES('1','/data/upload/image/20190408/1554693969512379.jpg','');
INSERT INTO `qing_diy_banner` VALUES('2','/data/upload/image/20190408/1554693976191147.jpg','');

DROP TABLE IF EXISTS `qing_diy_flink`;
CREATE TABLE `qing_diy_flink` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `sitename` varchar(255) NOT NULL,
  `siteurl` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_flink` VALUES('1','聚擎CMS','http://www.juqingcms.com/');

DROP TABLE IF EXISTS `qing_form_comment`;
CREATE TABLE `qing_form_comment` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `pinglunneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_form_gestbook`;
CREATE TABLE `qing_form_gestbook` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `nindexingming` varchar(255) DEFAULT NULL,
  `lianxiQQ` varchar(255) DEFAULT NULL,
  `liuyanneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_keylink`;
CREATE TABLE `qing_keylink` (
  `id` int(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `link` varchar(100) NOT NULL,
  `weight` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member`;
CREATE TABLE `qing_member` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` char(20) NOT NULL DEFAULT '',
  `password` char(32) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL,
  `avatar` varchar(100) NOT NULL DEFAULT '',
  `modelid` smallint(5) NOT NULL,
  `regdate` int(10) unsigned NOT NULL DEFAULT '0',
  `regip` varchar(50) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_connect`;
CREATE TABLE `qing_member_connect` (
  `uid` mediumint(9) NOT NULL,
  `openid` varchar(32) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_geren`;
CREATE TABLE `qing_member_geren` (
  `id` mediumint(8) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_model`;
CREATE TABLE `qing_model` (
  `modelid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(3) NOT NULL,
  `modelname` char(30) NOT NULL,
  `tablename` char(20) NOT NULL,
  `listtpl` varchar(30) NOT NULL,
  `showtpl` varchar(30) NOT NULL,
  `joinid` smallint(5) DEFAULT NULL,
  `setting` text,
  PRIMARY KEY (`modelid`),
  KEY `typeid` (`typeid`),
  KEY `joinid` (`joinid`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model` VALUES('1','1','文章模型','content_news','list_news.html','show_news.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('2','1','产品模型','content_product','list_product.html','show_product.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('3','3','在线留言','form_gestbook','list_gestbook.html','form.html','0','a:2:{s:4:\"form\";a:8:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"0\";s:6:\"member\";s:1:\"0\";s:4:\"show\";a:3:{i:0;s:13:\"nindexingming\";i:1;s:8:\"lianxiQQ\";i:2;s:13:\"liuyanneirong\";}s:10:\"membershow\";a:3:{i:0;s:13:\"nindexingming\";i:1;s:8:\"lianxiQQ\";i:2;s:13:\"liuyanneirong\";}}s:7:\"disable\";s:1:\"1\";}');
INSERT INTO `qing_model` VALUES('5','2','个人','member_geren','list_geren.html','show_geren.html','0','');
INSERT INTO `qing_model` VALUES('6','4','首页banner','diy_banner','list_banner.html','show_banner.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:6:\"tupian\";i:1;s:7:\"lianjie\";}}}');
INSERT INTO `qing_model` VALUES('7','4','友情链接','diy_flink','list_flink.html','show_flink.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:8:\"sitename\";i:1;s:7:\"siteurl\";}}}');

DROP TABLE IF EXISTS `qing_model_field`;
CREATE TABLE `qing_model_field` (
  `fieldid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `field` varchar(20) NOT NULL,
  `name` varchar(30) NOT NULL,
  `isshow` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `tips` text NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `errortips` varchar(255) NOT NULL,
  `formtype` varchar(20) NOT NULL,
  `setting` mediumtext NOT NULL,
  `listorder` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `disabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fieldid`),
  KEY `modelid` (`modelid`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model_field` VALUES('1','1','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('2','2','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('3','3','nindexingming','您的姓名','1','','','','input','a:2:{s:4:\"size\";s:3:\"150\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('4','3','lianxiQQ','联系QQ','1','','/^[0-9]{5,20}$/','','input','a:2:{s:4:\"size\";s:3:\"150\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('5','3','liuyanneirong','留言内容','1','','1','留言内容不能为空','textarea','a:3:{s:5:\"width\";s:3:\"400\";s:6:\"height\";s:2:\"90\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('6','6','tupian','图片','1','','','','file','a:3:{s:4:\"type\";s:20:\"jpg,jpeg,bmp,gif,png\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('7','6','lianjie','链接','1','格式：http://www.baidu.com，没有则留空','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('8','7','sitename','网站名称','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('9','7','siteurl','网址','1','格式：http://www.baidu.com','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('10','0','catenname','英文名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');

DROP TABLE IF EXISTS `qing_weixinmenu`;
CREATE TABLE `qing_weixinmenu` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `name` varchar(30) NOT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`,`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


